.titlestyle192266{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle192266{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle247562{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c247562 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c247562:link {
color:;}
A.c247562:visited {
color:;}
A.c247562:active {
color: ;}
A.c247562:hover {
color: ;}
